@charset "utf-8";
/* CSS Document */

html {
	height:100%;
	width:100%;
	margin:0px;
}

p {
	padding:0px;
	margin:0px;
}

.break{
	clear:both;
	height:1px;
	overflow:hidden;
}
.breakline{
	clear:both;
	height:1px;
	overflow:hidden;
	border-bottom:1px dotted #73a9e8;
}

/* Ende Zusatzelemente */
.breakgal{
	clear:both;
	height:10px;
	overflow:hidden;
}

.lay_mid_mid2 ul {
	margin:0px;
	padding:0px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
	list-style:none;
}
.lay_mid_mid2 li {
	background-image: url(../icons/nav_main2.gif);
	background-position:left top;
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-bottom:3px;
}
.lay_mid_mid2 ol{
	margin:0px;
	padding:0px;
	padding-left:30px;
	padding-top:15px;
	padding-bottom:7px;
}
.lay_mid_mid2 ol li{
	margin-bottom:10px;
	padding-left:5px;
	background-image:none;
}

.lay_mid_mid_start2 ul {
	margin:0px;
	padding:0px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
	list-style:none;
}
.lay_mid_mid_start2 li {
	background-image: url(../icons/nav_main2.gif);
	background-position:left top;
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-bottom:3px;
}
.lay_infobox_extra_start_sp3_content ul {
	margin:0px;
	padding:0px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:10px;
	list-style:none;
}
.lay_infobox_extra_start_sp3_content li {
	background-image: url(../icons/nav_main2.gif);
	background-position:left top;
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-bottom:3px;
}
.lay_mid_mid_start2 ol{
	margin:0px;
	padding:0px;
	padding-left:30px;
	padding-top:15px;
	padding-bottom:7px;
}
.lay_mid_mid_start2 ol li{
	margin-bottom:10px;
	padding-left:5px;
	background-image:none;
}
